package com.abi.qms.platform.dto.req;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;
import java.io.Serializable;

/**
 * @author:Andy.Tan
 * @Description: 获取url入参
 */
@Data
@Schema
public class GetActUrlReq implements Serializable {

    @Schema(name = "码")
    private String rqCode;

    @Schema(name = "码包id")
    private Long qrPackageId;

}
